Debian Bug report logs - #407631
ITA: nget -- auto-resuming command line NNTP file grabber

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 09:48:11 UTC

Owned by: Arnaud Cornet <arnaud.cornet@gmail.com>

Severity: normal

Fixed in version nget/0.27.1-6

Done: Arnaud Cornet <arnaud.cornet@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407631; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: nget -- auto-resuming command line NNTP file grabber
Date: Sat, 20 Jan 2007 10:44:25 +0100
Package: wnpp

I'm orphaning nget due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: nget
Priority: optional
Section: news
Installed-Size: 764
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 0.27.1-4
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.1-12), liblockfile1 (>=
1.0), libncu
rses5 (>= 5.4-5), libpopt0 (>= 1.10), libstdc++6 (>= 4.1.1-12), zlib1g
(>= 1:1.2.1)
Filename: pool/main/n/nget/nget_0.27.1-4_i386.deb
Size: 336166
MD5sum: 07076d453ab835adab38b6d6327e2808
SHA1: 53f76937363d51e88c59415f30ee95e421d5b226
SHA256: 8fd538663e5f984c08f841feea912b5fd2d084cede57ccc587e9b829ea689d08
Description: auto-resuming command line NNTP file grabber
 nget is a command line NNTP file grabber. It automatically pieces
 together multipart postings for easy retrieval, even substituting parts
 from multiple servers. It handles disconnects gracefully, resuming
 after the last part successfully downloaded. nget also caches header
 data for quick access.
Tag: interface::text-mode, network::client, protocol::nntp,
role::program, uitoolki
t::ncurses, use::downloading

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407631; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Arnaud Cornet <arnaud.cornet@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407631@bugs.debian.org (full text, mbox):

From: Arnaud Cornet <arnaud.cornet@gmail.com>
To: 407631@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: nget -- auto-resuming command line NNTP file grabber
Date: Wed, 24 Jan 2007 21:56:34 +0100
retitle 407631 ITA: nget -- auto-resuming command line NNTP file grabber
owner 407631 !
thanks

I'm adopting this package as I am a happy user of nget.

Regards,
-- 
Arnaud Cornet



Changed Bug title. Request was from Arnaud Cornet <arnaud.cornet@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Arnaud Cornet <arnaud.cornet@gmail.com>. Request was from Arnaud Cornet <arnaud.cornet@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Arnaud Cornet <arnaud.cornet@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407631-close@bugs.debian.org (full text, mbox):

From: Arnaud Cornet <arnaud.cornet@gmail.com>
To: 407631-close@bugs.debian.org
Subject: Bug#407631: fixed in nget 0.27.1-6
Date: Sun, 04 Feb 2007 23:32:03 +0000
Source: nget
Source-Version: 0.27.1-6

We believe that the bug you reported is fixed in the latest version of
nget, which is due to be installed in the Debian FTP archive:

nget_0.27.1-6.diff.gz
  to pool/main/n/nget/nget_0.27.1-6.diff.gz
nget_0.27.1-6.dsc
  to pool/main/n/nget/nget_0.27.1-6.dsc
nget_0.27.1-6_i386.deb
  to pool/main/n/nget/nget_0.27.1-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407631@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arnaud Cornet <arnaud.cornet@gmail.com> (supplier of updated nget package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  4 Feb 2007 23:36:43 +0100
Source: nget
Binary: nget
Architecture: source i386
Version: 0.27.1-6
Distribution: experimental
Urgency: low
Maintainer: Arnaud Cornet <arnaud.cornet@gmail.com>
Changed-By: Arnaud Cornet <arnaud.cornet@gmail.com>
Description: 
 nget       - auto-resuming command line NNTP file grabber
Closes: 407631
Changes: 
 nget (0.27.1-6) experimental; urgency=low
 .
   * New maintainer (Closes: #407631).
   * CDBSize!
   * Corrected initial debianizer in copyright. Set myself as debian/rules
     copyright holder.
   * Drop useless autotools-dev and autoconf build-deps.
   * To experimental not to annoy the release team.
   * Fix watchfile.
   * Rename the sample rc file and add it to doc/examples, because hidden file
     is likely to be missed.
Files: 
 cec98dabb9aa1b3f1b0daafb8cc0221c 630 news optional nget_0.27.1-6.dsc
 7492ad45ac53c53525c3969abb06144b 25497 news optional nget_0.27.1-6.diff.gz
 ca5312f1f79aa432649598783969eca7 338292 news optional nget_0.27.1-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFxmn8sczZcpAmcIYRAqJBAJ4gH3lDQlvXi1jn2CdGcWj3GX8PewCggCRM
aNxLWl+9EUoM+K7FxmouStU=
=TtxT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:22:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:35:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.